uuid: 05d7b90f-f8b4-4883-a650-d9c9722d6353
langcode: de
status: true
dependencies:
  config:
    - core.entity_form_mode.veranstaltung.add_std
    - field.field.veranstaltung.standardveranstaltung.field_alternativprogramm
    - field.field.veranstaltung.standardveranstaltung.field_altersgruppe
    - field.field.veranstaltung.standardveranstaltung.field_anmeldeformular
    - field.field.veranstaltung.standardveranstaltung.field_anmeldeschluss
    - field.field.veranstaltung.standardveranstaltung.field_anmeldestart
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_aktiv
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_beginn
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_beschreibung
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_ende
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_ort
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_plakat
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_veranstaltung
    - field.field.veranstaltung.standardveranstaltung.field_beschreibung_override
    - field.field.veranstaltung.standardveranstaltung.field_bestaetigungstext
    - field.field.veranstaltung.standardveranstaltung.field_checkin_offen
    - field.field.veranstaltung.standardveranstaltung.field_einzelzimmerzuschlag
    - field.field.veranstaltung.standardveranstaltung.field_enddatum
    - field.field.veranstaltung.standardveranstaltung.field_externe_anmeldung
    - field.field.veranstaltung.standardveranstaltung.field_hinweise
    - field.field.veranstaltung.standardveranstaltung.field_image
    - field.field.veranstaltung.standardveranstaltung.field_kategorie
    - field.field.veranstaltung.standardveranstaltung.field_musicalbeschreibung
    - field.field.veranstaltung.standardveranstaltung.field_nachmeldungen
    - field.field.veranstaltung.standardveranstaltung.field_ort
    - field.field.veranstaltung.standardveranstaltung.field_startdatum
    - field.field.veranstaltung.standardveranstaltung.field_status
    - field.field.veranstaltung.standardveranstaltung.field_teilnahmebeitraege
    - field.field.veranstaltung.standardveranstaltung.field_ueberschriebener_status
    - field.field.veranstaltung.standardveranstaltung.field_workshops
    - field.field.veranstaltung.standardveranstaltung.field_workshops_darstellung
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - datetime
_core:
  default_config_hash: IUqZKswnmsBSxvRMM4vZ98FPgkNMran65hg48Bv5GZQ
id: veranstaltung.standardveranstaltung.add_std
targetEntityType: veranstaltung
bundle: standardveranstaltung
mode: add_std
content:
  field_altersgruppe:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_enddatum:
    type: datetime_default
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_kategorie:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_startdatum:
    type: datetime_default
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  kuerzel:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  field_alternativprogramm: true
  field_anmeldeformular: true
  field_anmeldeschluss: true
  field_anmeldestart: true
  field_auffuehrung_aktiv: true
  field_auffuehrung_beginn: true
  field_auffuehrung_beschreibung: true
  field_auffuehrung_ende: true
  field_auffuehrung_ort: true
  field_auffuehrung_plakat: true
  field_auffuehrung_veranstaltung: true
  field_beschreibung_override: true
  field_bestaetigungstext: true
  field_checkin_offen: true
  field_einzelzimmerzuschlag: true
  field_externe_anmeldung: true
  field_hinweise: true
  field_image: true
  field_musicalbeschreibung: true
  field_nachmeldungen: true
  field_ort: true
  field_status: true
  field_teilnahmebeitraege: true
  field_ueberschriebener_status: true
  field_workshops: true
  field_workshops_darstellung: true
  langcode: true
